.accordion-item {
    border: none;
}

.accordion-btn {
    background-color: transparent !important;
    color: var(--text-dark);
    padding-top: 20px;
    padding-bottom: 20px;
}

.accordion-icon::before,
.accordion-icon::after {
    background: var(--dark-background);
}

.accordion-item.is-open .accordion-btn {
    background: linear-gradient(125deg, #DC2626 8.09%, #581C87 40.87%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.accordion-item.is-open .accordion-icon::before,
.accordion-item.is-open .accordion-icon::after {
    background: var(--purple) !important;
}
